ObertObert
CampaignsGeneral

Update Template

PATCH
/api/campaigns/templates/{template_id}
AuthorizationBearer <token>

In: header

Path Parameters

template_idstring

Header Parameters

x-tenant-id?string|null
name?string|null
description?string|null
workflow_definition?|null

Response Body

application/json

application/json

curl -X PATCH "https://api.obert.io/api/campaigns/templates/string" \  -H "Content-Type: application/json" \  -d '{}'
{
  "id": "string",
  "tenant_id": "string",
  "name": "string",
  "description": "string",
  "workflow_definition": {},
  "is_prebuilt": false,
  "created_at": "2019-08-24T14:15:22Z"
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}